View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000198aMuleFeature Requestpublic2004-11-14 17:332004-11-19 05:32
Reporterhas207 
Assigned ToKry 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version2.0.0-rc5 
Target VersionFixed in Version 
Summary0000198: can't add hidden directories to "shared" files through the gui
Descriptionthe only way to currently share out a directory whose name starts with a period is to put it manually into the shareddir.dat file. It would make sense to have a little checkbox there to allow viewing hidden files just like in the selection menus for Incoming and Temp directories.
TagsNo tags attached.
Fixed in Revision
Operating System
Attached Files

- Relationships

-  Notes
(0000384)
Kry (manager)
2004-11-17 17:15

ACK. Dunno if wxWidgets will support it, will check.
(0000390)
Kry (manager)
2004-11-19 05:32

Current cvs has a 'Shared hidden folders' checkbox below selector, so should be ok ;) Working here.

- Issue History
Date Modified Username Field Change
2004-11-14 17:33 has207 New Issue
2004-11-17 17:15 Kry Status new => assigned
2004-11-17 17:15 Kry Assigned To => Kry
2004-11-17 17:15 Kry Note Added: 0000384
2004-11-17 17:15 Kry Status assigned => acknowledged
2004-11-19 05:32 Kry Status acknowledged => resolved
2004-11-19 05:32 Kry Resolution open => fixed
2004-11-19 05:32 Kry Note Added: 0000390


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker